.version.impressum_datenschutz /* version checker */
{
	color: #0000EB;
	background-color: #30DD22;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 360px;
	min-height: 577px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 63px;
	margin-left: auto;
	margin-right: auto;
}

#pu348
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -52px;
	margin-left: -311px;
}

#u348
{
	z-index: 2;
	width: 950px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u350
{
	z-index: 4;
	width: 989px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
}

#u353
{
	z-index: 7;
	width: 798px;
	border-width: 1px;
	border-style: solid;
	border-color: #000314;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 13px;
	padding: 159px 72px 4144px 79px;
}

#menuu502
{
	z-index: 10;
	width: 798px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
}

#u503
{
	width: 177px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u506
{
	width: 177px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u506:hover
{
	background-color: #999999;
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u506:active
{
	background-color: #6B6B6B;
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u509-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u506:hover #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u506:active #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u506.MuseMenuActive #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u510
{
	width: 138px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u511
{
	width: 138px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u511:hover
{
	background-color: #999999;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u511:active
{
	background-color: #6B6B6B;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u513-4
{
	width: 87px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u511:hover #u513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u511:active #u513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u511.MuseMenuActive #u513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u517
{
	width: 110px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u518
{
	width: 110px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u518:hover
{
	background-color: #999999;
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u518:active
{
	background-color: #6B6B6B;
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u519-4
{
	width: 59px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u518:hover #u519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u518:active #u519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u518.MuseMenuActive #u519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u524
{
	width: 120px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u527
{
	width: 120px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u527:hover
{
	background-color: #999999;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u527:active
{
	background-color: #6B6B6B;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u528-4
{
	width: 70px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u527:hover #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u527:active #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u527.MuseMenuActive #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u506.MuseMenuActive #u509-4 p,#u511.MuseMenuActive #u513-4 p,#u518.MuseMenuActive #u519-4 p,#u527.MuseMenuActive #u528-4 p
{
	font-size: 16px;
	text-transform: uppercase;
}

#u531
{
	width: 245px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 553px;
}

#u534
{
	width: 245px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u534.MuseMenuActive
{
	background-color: #3F3D3D;
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u535-4
{
	width: 195px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u534:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u534:active #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u534.MuseMenuActive #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u534.MuseMenuActive #u535-4 p
{
	font-size: 14px;
	text-transform: uppercase;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u346
{
	z-index: 8;
	width: 450px;
	background-color: transparent;
	margin-left: 144px;
	margin-top: 89px;
	position: relative;
}

#u760-163
{
	z-index: 41;
	width: 494px;
	min-height: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 685px;
	left: 246px;
}

#u760-9,#u760-11,#u760-12
{
	font-size: 14px;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u760-14
{
	font-size: 14px;
}

#u760-15,#u760-18
{
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u352
{
	z-index: 6;
	vertical-align: top;
	width: 4px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 509px;
	left: 687px;
	background: url("../images/u352.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 360px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

